[Desktop Entry]
Name[an]=Actualizador de paquetz
Name[as]=পেকেইজ আপডেইটাৰ
Name[be]=Абнаўленне пакункаў
Name[bn_IN]=প্যাকেজ অাপডেটার
Name[bs]=Unapređivač paketa
Name[ca]=Actualitzador de paquets
Name[ca@valencia]=Actualitzador de paquets
Name[cs]=Aktualizace balíčků
Name[da]=Pakkeopdatering
Name[de]=Paketaktualisierung
Name[el]=Πρόγραμμα ενημέρωσης πακέτων
Name[eo]=Pakaĵo-ĝisdatigilo
Name[es]=Actualizador de paquetes
Name[eu]=Pakete-eguneratzailea
Name[fa]=بروزرسان بسته‌ها
Name[fi]=Pakettien päivitin
Name[fr]=Outil de mise à jour de paquets
Name[fur]=Inzornament pachets
Name[gl]=Actualizador de paquetes
Name[gu]=પેકેજ સુધારક
Name[hi]=संकुल प्रबंधक
Name[hr]=Nadopunitelj paketa
Name[hu]=Csomagfrissítő
Name[id]=Pemutakhir Paket
Name[it]=Aggiornamento pacchetti
Name[ja]=パッケージアップデーター
Name[kk]=Дестелер жаңартушы
Name[kn]=ಪ್ಯಾಕೇಜ್ ಅಪ್‌ಡೇಟರ್
Name[ko]=패키지 업데이트
Name[lt]=Paketų atnaujinimas
Name[lv]=Pakotņu jauninātājs
Name[mr]=पॅकेज अपटेडर
Name[ms]=Pengemaskini Pakej
Name[nb]=Pakkeoppdatering
Name[ne]=प्याकेज अपडेटर
Name[nl]=Updateprogramma voor pakketten
Name[oc]=Aisina de mesa a jorn de paquets
Name[pa]=ਪੈਕੇਜ ਅੱਪਡੇਟਰ
Name[pl]=Aktualizacja pakietów
Name[pt_BR]=Atualizador de pacotes
Name[pt]=Atualizador de pacotes
Name[ru]=Обновление пакетов
Name[sk]=Aktualizátor balíkov
Name[sl]=Posodabljalnik paketa
Name[sr]=Освеживач пакета
Name[sr@latin]=Osveživač paketa
Name[sv]=Paketuppdaterare
Name[ta]=தொகுப்பு புதுப்பிப்புக் கருவி
Name[te]=ప్యాకేజీ నవీకరణి
Name[tg]=Навсозии бастаҳо
Name[th]=เครื่องมือปรับรุ่นแพกเกจ
Name[tr]=Paket Güncelleyici
Name[uk]=Оновлення пакунків
Name[zh_CN]=软件包更新程序
Name[zh_TW]=軟體包更新程式
Name=Package Updater
Comment[af]=Werk geïnstalleer sagteware op die stelsel by
Comment[an]=Esviellar o software instalau en o sistema
Comment[ar]=حدّث الحزم المُثبّتة على النظام
Comment[as]=চিস্টেমত ইনস্টল্ড চফ্টৱেৰ আপডেইট কৰক
Comment[ast]=Anovar el software instaláu nel sistema
Comment[be]=Абнаўленне апраграмавання, усталяванага ў сістэме
Comment[bg]=Обновяване на софтуера инсталиран върху системата
Comment[bn]=সিস্টেমে ইনস্টলকৃত সফ্টওয়্যার হালনাগাদ
Comment[bn_IN]=সিস্টেমে ইনস্টল থাকা সফ্টওয়্যার আপডেট করুন
Comment[bs]=Nadogradnja instaliranog softvera
Comment[ca]=Actualitza el programari instal·lat en el sistema
Comment[ca@valencia]=Actualitza el programari instal·lat en el sistema
Comment[cs]=Aktualizujte software instalovaný v tomto systému
Comment[da]=Opdatér software installeret på systemet
Comment[de]=Auf dem System installierte Software aktualisieren
Comment[el]=Ενημέρωση εγκατεστημένου λογισμικού
Comment[en_GB]=Update software installed on the system
Comment[en@shaw]=𐑳𐑐𐑛𐑱𐑑 𐑕𐑪𐑓𐑑𐑢𐑺 𐑦𐑯𐑕𐑑𐑷𐑤𐑛 𐑪𐑯 𐑞 𐑕𐑦𐑕𐑑𐑩𐑥
Comment[eo]=Ĝisdatigi instalitan programaron en via sistemo
Comment[es]=Actualizar el software instalado en el sistema
Comment[et]=Süsteemi paigaldatud tarkvara uuendamine
Comment[eu]=Eguneratu sisteman instalatutako softwarea
Comment[fa]=بروزرسانی نرم‌افزار نصب شده بر روی سیستم
Comment[fi]=Päivitä järjestelmään asennettuja ohjelmistoja
Comment[fr]=Met à jour les logiciels installés sur le système
Comment[fur]=Inzorne il software instalât tal sisteme
Comment[ga]=Nuashonraigh bogearraí atá suiteáilte ar an gcóras
Comment[gl]=Actualizar o software instalado no sistema
Comment[gu]=સિસ્ટમ પર સ્થાપિત થયેલ સોફ્ટવેરને સુધારો
Comment[he]=עדכון תוכנות המותקנות על המערכת
Comment[hi]=सिस्टम पर संस्थापित सॉफ्टवेयर अद्यतन करें
Comment[hr]=Nadopunite softver instaliran na sustavu
Comment[hu]=A rendszerre telepített szoftverek frissítése
Comment[id]=Mutakhirkan perangkat lunak yang terpasang pada sistem
Comment[it]=Aggiorna il software installato sul sistema
Comment[ja]=システムにインストールされたパッケージの更新
Comment[kk]=Жүйеде орнатылған БҚ-ны жаңарту
Comment[kn]=ಗಣಕದಲ್ಲಿ ಅನುಸ್ಥಾಪಿತಗೊಂಡಿರುವ ತಂತ್ರಾಂಶವನ್ನು ಅಪ್ಡೇಟ್ ಮಾಡು
Comment[ko]=시스템에 설치한 소프트웨어를 업데이트합니다
Comment[lt]=Atnaujinti sistemoje įdiegtą programinę įrangą
Comment[lv]=Atjaunināt sistēmā instalēto programmatūru
Comment[mk]=Ажурирај го софтверот инсталирај на системот
Comment[ml]=സിസ്റ്റമില്‍ ഇന്‍സ്റ്റോള്‍ ചെയ്തിരിക്കുന്ന സോഫ്റ്റ്‌വെയറുകള്‍ പരിഷ്കരിക്കുക
Comment[mr]=प्रणालीवर प्रतिष्ठापीत सॉफ्टवेअर अद्ययावत करा
Comment[nb]=Oppdater programvare som er installert på systemet
Comment[nl]=De op uw systeem geïnstalleerde software bijwerken
Comment[nn]=Oppdater programvare installert på systemet
Comment[oc]=Met a jorn los logicials installats sul sistèma
Comment[or]=ତନ୍ତ୍ରରେ ସ୍ଥାପନ କରାଯାଇଥିବା ସଫ୍ଟୱେରକୁ ଅଦ୍ୟତନ କରନ୍ତୁ
Comment[pa]=ਸਿਸਟਮ ਉੱਤੇ ਇੰਸਟਾਲ ਸਾਫਟਵੇਅਰ ਅੱਪਡੇਟ ਕਰੋ
Comment[pl]=Aktualizacja oprogramowania zainstalowanego w komputerze
Comment[pt_BR]=Atualize os programas instalados no sistema
Comment[pt]=Atualizar aplicações instaladas no sistema
Comment[ro]=Actualizați programele instalate pe sistem
Comment[ru]=Обновление программ, установленных в системе
Comment[sk]=Aktualizuje softvér nainštalovaný v systéme
Comment[sl]=Posodobitev programske opreme nameščene na sistemu
Comment[sr]=Ажурирајте програме инсталиране на овом систему
Comment[sr@latin]=Ažurirajte programe instalirane na ovom sistemu
Comment[sv]=Uppdatera programvara installerade på systemet
Comment[ta]=கணினியில் நிறுவப்பட்ட மென்பொருளை புதுப்பிக்கவும்
Comment[te]=వ్యవస్థ నందు స్థాపించిన సాఫ్ట్‍వేర్‌ను నవీకరించు
Comment[tg]=Навсозии нармафзори насбшуда дар система
Comment[th]=ปรับรุ่นซอฟต์แวร์ที่ติดตั้งอยู่ในระบบ
Comment[tr]=Sisteminizde kurulu yazılımı güncelleyin
Comment[ug]=يېڭىلاش يۇمشاق دېتال بۇ سىستېمىغا ئورنىتىلدى
Comment[uk]=Оновлення програм, встановлених у системі
Comment[vi]=Cập nhật phần mềm đã cài đặt trên hệ thống
Comment[zh_CN]=更新本系统中安装的软件
Comment[zh_HK]=更新系統中已安裝的軟件
Comment[zh_TW]=更新系統中已安裝的軟體
Comment=Update software installed on the system
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon[cs]=system-software-update
Icon[da]=system-software-update
Icon[de]=system-software-update
Icon[eo]=system-software-update
Icon[es]=system-software-update
Icon[fi]=system-software-update
Icon[fur]=system-software-update
Icon[hr]=system-software-update
Icon[hu]=system-software-update
Icon[id]=system-software-update
Icon[it]=system-software-update
Icon[lt]=system-software-update
Icon[lv]=system-software-update
Icon[nl]=system-software-update
Icon[pl]=system-software-update
Icon[pt_BR]=system-software-update
Icon[ru]=system-software-update
Icon[sk]=system-software-update
Icon[sr]=system-software-update
Icon[sr@latin]=system-software-update
Icon[sv]=system-software-update
Icon[tr]=system-software-update
Icon[zh_CN]=system-software-update
Icon[zh_TW]=system-software-update
Icon=system-software-update
Exec=gpk-update-viewer
Terminal=false
Type=Application
Categories=GNOME;GTK;Settings;Security;X-GNOME-Settings-Panel;X-GNOME-SystemSettings;X-Unity-Settings-Panel;X-XFCE-SettingsDialog;X-XFCE-SystemSettings;
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords[an]=Actualizacions;Actualizar;
Keywords[bs]=Ažuriranja;Nadogradnja;
Keywords[ca]=Actualitzacions;Actualitza;
Keywords[cs]=aktualizace;aktualizovat;povýšení;povýšit;
Keywords[da]=Opdateringer;Opgraderinger;Opdater;Opgrader;
Keywords[de]=Updates;Aktualisierungen;Upgrade;
Keywords[el]=Ενημερώσεις;Αναβάθμιση;Updates;Upgrade;
Keywords[eo]=Ĝisdatigoj;Promocioj;
Keywords[es]=Actualizaciones;Actualizar;
Keywords[eu]=Eguneraketak;Bertsio-berritzea;
Keywords[fa]=Updates;Upgrade;بروزرسانی‌ها;ارتقاءها;
Keywords[fi]=Updates;Upgrade;Päivitykset;
Keywords[fr]=Mises à jour;Mises à niveau;
Keywords[fur]=Inzornaments;Avanzament;
Keywords[gl]=Actualizacións;Anovacións;
Keywords[hr]=Nadopune;Nadogradi;
Keywords[hu]=Frissítések;Frissítés;
Keywords[id]=Pemutakhiran;Peningkatan;
Keywords[it]=Aggiornamenti;Avanzamento;
Keywords[kk]=Жаңартулар;Жаңарту;
Keywords[ko]=Updates;업데이트;Upgrade;업그레이드;
Keywords[lt]=Atnaujinimai;
Keywords[lv]=Atjauninājumi;Uzlabot;
Keywords[nb]=Oppdateringer;Oppgradering;
Keywords[nl]=Updates;Upgrades;
Keywords[oc]=Mesas a jorn;Mesas a nivèl;
Keywords[pa]=ਅੱਪਡੇਟ;ਅੱਪਗਰੇਡ;
Keywords[pl]=Aktualizacje;Aktualizacja;Zaktualizuj;Uaktualnienie;Uaktualnianie;Uaktualnij;
Keywords[pt_BR]=Atualização;Updates;Atualizar;Upgrade;
Keywords[pt]=Atualizações;Atualizar;
Keywords[ru]=Обновления;Обновление;
Keywords[sk]=aktualizácie;inovovať;inovácia;
Keywords[sl]=Nadgradnja;Posodobitev;
Keywords[sr]=ажурирања;доградња;
Keywords[sr@latin]=ažuriranja;dogradnja;
Keywords[sv]=Uppdateringar;Uppgraderingar;
Keywords[tg]=Навсозиҳо;Такмил;
Keywords[th]=อัปเดต;ปรับรุ่น;
Keywords[tr]=Güncellemeler;Yükseltme;
Keywords[uk]=Оновлення;
Keywords[zh_CN]=Updates;Upgrade;升级;更新;
Keywords[zh_TW]=Updates;Upgrade;更新;升級;
Keywords=Updates;Upgrade;
NotShowIn=KDE;
StartupNotify=true
X-GNOME-UsesNotifications=true
